body{
	background-image: linear-gradient(110deg, #81bdb8 10%, #bfe9c7 88%);
	overflow-y: hidden;
	overflow-x: hidden;
}

.hist{
	color: #000;
	font-family: 'Poiret One', cursive;
	color: black;


}


.line{
	margin-top: 110px;
}
.square{
	display: flex;
	flex-direction: column;
	
	width: 400px ;
	height: 400px;
	border-radius: 10px;
	box-shadow: 20px 20px 20px 0px rgba(140, 190, 190,1);
	top: -10px;
	margin-bottom: 200px;
	
}
.sq{
	
	width: 240px;
	height: 240px;
	border-radius: 300px 300px;
	background-image: url('../imagens/fame.svg');
	
	background-size: cover;
	margin-top: -5px;
	margin-left:  30px;
	
}
.two{
	background-color: white;

}
 
#bom{
	background-color:   #81bdb8;

color: white;
position: absolute;
font-size: 12px;
height: 23px;
text-align: center;
margin-top: -210px;
margin-left: 90px;
padding: 2px 2px;
width: 120px;
  border-color:transparent;
     font-family: 'Poiret One', cursive;
}
#senha{
	background-color:   #81bdb8;

color: white;
position: absolute;
font-size: 12px;
height: 23px;
text-align: center;
margin-top: -250px;
margin-left: 600px;
padding: 2px 2px;
width: 120px;
  border-color:transparent;
     font-family: 'Poiret One', cursive;
}
#his{
	background-color:  #81bdb8;
color: white;
position: absolute;
font-size: 15px;
height: 32px;
text-align: center;
margin-top: -200px;
margin-left: 800px;
padding: 2px 2px;
width: 120px;
  border-color:transparent;
     font-family: 'Poiret One', cursive;
}
#quiz{
background-color:  #81bdb8;	
color: white;
position: absolute;
font-size: 15px;
height: 32px;
text-align: center;
margin-top: -200px;
margin-left: 950px;
padding: 2px 2px;
width: 120px;
  border-color:transparent;
     font-family: 'Poiret One', cursive;
}
#dai{
  font-size: 20px;
  position: absolute;
  margin-top:40px; 
  width: 20px;

  
}

.princ{
	top: 40px;
	left: 230px;
	font-size: 30px;
	margin-top: -40px;
	 font-family: 'Poiret One', cursive;
}
.nome{
	margin-left: 390px;
	font-size: 24px;
	margin-top: -42px;
	width: 800px;
	 font-family: 'Poiret One', cursive;
}
.sai{
	font-family: 'Poiret One', cursive;
	color: black;
	margin-left: 1080px;
	margin-top: 10px;
}
.sai:hover{
	text-decoration: none;
}
